List response input items
List response input items
GET/api/v1/responses/{response_id}/input_items
Lists the materialized input items used to generate a stored response.
Query Parameters
List response input items
curl https://api.prod.adaptionlabs.ai/api/v1/responses/$RESPONSE_ID/input_items \
-H "Authorization: Bearer $ADAPTION_API_KEY"{
"object": "list",
"data": [
{
"foo": "bar"
}
],
"first_id": "first_id",
"last_id": "last_id",
"has_more": true
}Returns Examples
{
"object": "list",
"data": [
{
"foo": "bar"
}
],
"first_id": "first_id",
"last_id": "last_id",
"has_more": true
}